/*FIRA FONT*/

@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-Light.eot');
    src: url('/images/fonts/fira/eot/FiraSans-Light.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-Regular.eot');
    src: url('/images/fonts/fira/eot/FiraSans-Regular.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-Italic.eot');
    src: url('/images/fonts/fira/eot/FiraSans-Italic.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-SemiBold.eot');
    src: url('/images/fonts/fira/eot/FiraSans-SemiBold.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-SemiBoldItalic.eot');
    src: url('/images/fonts/fira/eot/FiraSans-SemiBoldItalic.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face{
    font-family: weaFont;
    src: url('/images/fonts/fira/eot/FiraSans-ExtraBold.eot');
    src: url('/images/fonts/fira/eot/FiraSans-ExtraBold.eot') format('embedded-opentype'),
         url('/images/fonts/fira/ttf/FiraSans-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

/*RESPONSIVE*/

	@media screen and (max-width: 1199px) {
		ul.sp-contact-info {
			margin-right: -25%;
		}
		
		/* Hide Alesco icon at tablet leval */
		.row .alesco img{ display: none !important; }
		.row .alesco span{ border-left: none !important; }
	}
	
	@media screen and (max-width: 991px) {
	
		.is-sticky img.sp-retina-logo {
			width: 55.5% !important;
		}
	
		ul.sp-contact-info {
		    margin-right: -55%;
			margin-left: 10%;
		}
		
		#offcanvas-toggler {
			display: inline-block !important;
		}
		
		.page-banner h1.sppb-title-heading {
			font-size: 3em !important;
			left: 9% !important;
		}
		
		.page-banner .sppb-title-subheading {
			left: 9% !important;
			font-size: 20px !important;
		}
		
		.home-course-categories .finder {
			width: 100% !important;
		}
	}
	
	@media screen and (min-width: 768px) and (max-width: 991px) {
		.is-sticky img.sp-default-logo {
			width: 55.5% !important;
		}
	}
	
	@media screen and (max-width: 767px) {
	
		.home-course-categories .alesco {
			margin-right: 0% !important;
		}
	
		section.sppb-section.about-row {	
		    margin-top: 75px !important;
		}
		
		.sppb-addon.sppb-addon-text-block.sppb-text-left.grey-block {
			text-align: center !important;
		}
	
		.sppb-addon.sppb-addon-text-block.sppb-text-left.grey-block img {
			margin: 0 auto !important;
		}
	
		.home-course-categories .finder {
			padding: 10px !important;
			height: 94px !important;
		}
	
		ul.sp-contact-info {
		    margin-right: -55%;
			margin-left: 0;
		}
		
		div#sp-bottom3 {
			margin-left: 0% !important;
			width: 100% !important;
		}
		
		.home-course-categories .heading {
			margin-top: -45px;
		}
		
		.is-sticky img.sp-retina-logo {
			margin-top: 0px !important;
			width: 40.5% !important;
			margin-left: 60px !important;
		}
		
		.sppb-addon-thumb-gallery .flexslider .slider-title-wrap {
			top: 30% !important;
		}
		
		.itemid-437 .home-course-categories, .home-course-categories {
			top: -40px !important;
		}
	}
	
	@media screen and (max-width: 655px) {
	    ul.sp-contact-info {
			visibility: hidden;
		}
		
		.is-sticky img.sp-default-logo {
			width: 55.5%;
			margin-top: 0px !important;
		}
		
		#sp-page-builder .page-banner .sppb-section-title.sppb-text-center .sppb-title-subheading {
			visibility: hidden;
		}
		
		div#sp-top2 {
			display: none !important;
		}
		
		img.sp-retina-logo {
			width: 95px !important;
			max-width: 95px;
			margin-top: 50px;
			margin-left: 60px;
		}
		
		.logo {
			transition: none;
			-webkit-transition: none;
			-o-transition: none;
			-moz-transition: none;
		}
		
	}
	
	
	.page-banner .sppb-col-sm-12 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
	@media screen and (max-width: 860px) {
	
	}
	
	.page-banner img.sppb-img-responsive {
		min-height: 200px;
		min-width: 830px;
	}

	@media screen and (max-width: 480px) {
	
		.offcanvas-menu {
			width: 230px !important;
		}
	
		body.offcanvas .body-innerwrapper {
			right: 230px !important;
		}
	
		.home-course-categories .alesco img {
			display: none !important;
		}
		
		.home-course-categories .alesco span {
			border: none !important;
			margin: 0px !important;
		}
	
		.is-sticky img.sp-default-logo {
			margin-left: 20px !important;
			min-width: 95px !important;	
		}
		
		.sppb-addon-thumb-gallery .flexslider .slider-title-wrap { 
		    top: 40% !important;
			left: 50% !important;
		}
	}
	
	img.sp-retina-logo {
	    max-width: 170px;
	}
/*RESPONSIVE END*/


/* SITE */
body {
	font-family: weaFont, Fira Sans, sans-serif;
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
	font-family: weaFont, Fira Sans, sans-serif;
	font-weight: 400;
}

:target:before {
	content:"";
	display:block;
	height:75px; /* fixed header height*/
	margin:-75px 0 0; /* negative fixed header height */
}


a {
	color: #d5df3d;
	color: #00535C; /* WEA complained colour was too difficult to read */ 
}

.course-list dt:before {
	display:none !important;
}

.course-list dt a:before {
    content: "\f0da";
    display: block;
    font: normal normal normal 30px/1 FontAwesome;
    line-height: 22px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    float: left;
    font-size: 24px;
    padding-bottom: 20px;
    padding-right: 8px;
    color: #E0E770;
}

@media screen and (max-width: 1210px) {
	.page-content {
		padding: 0px 20px;
	}
	
	.page-banner, .full-width {
		margin-left: -20px !important;
		margin-right: -20px !important;
		max-width: 110% !important;
		width: 110% !important;
	}

}

@media screen and (max-width: 768px) {
	#sp-page-builder .page-content .sppb-section.page-banner:first-child {
		padding: 0px 0 !important;
	}
	
	#sp-page-builder .page-content .sppb-section {
		padding: 0px 0 !important;
		margin-bottom: 40px;
	}
}

.sppb-person-image img { 
	margin-right: 15px;
	float: left;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-name {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 5px;
}

.sppb-addon.sppb-addon-persion.sppb-text-left {
    margin-bottom: 30px;
}


ul.flex-direction-nav {
display: none !important;
}

#sp-header .logo {
min-width: 170px;
}

#sp-menu .sp-megamenu-wrapper {
margin-right: -5%;
}

#offcanvas-toggler { display: none; }

#offcanvas-toggler >i {
    margin-left: -50px;
}

.sppb-addon.sppb-addon-text-block.sppb-text-left.grey-block h4 a:hover {
    color: #965CA0 !important;
}

.btn, .sppb-btn {
    border: none;
    border-bottom: none;
    border-radius: 0;
    line-height: 40px;
    padding: 5px 25px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: color 400ms, background-color 400ms, border-color 400ms;
    -o-transition: color 400ms, background-color 400ms, border-color 400ms;
    transition: color 400ms, background-color 400ms, border-color 400ms;
}

.btn-primary, .sppb-btn-primary {
    background-color: #d5df3d;
    border-color: #fff;
    color: #00535C;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .sppb-btn-primary:hover, .sppb-btn-primary:focus, .sppb-btn-primary:active {
    color: #FFFFFF;
    background-color: #965CA0;
    border-color: #567b24;
}

.icon {
	display: inline-block;
}


.disclaimer {
	font-size: 12px;
	line-height: 30px;
}

/*faq*/
.sppb-panel.sppb-panel-default > .sppb-panel-heading {
    font-weight: 600;
    background-color: #00A5DF;
	-webkit-transition: background-color 270ms;
    -o-transition: background-color 270ms;
    transition: background-color 270ms;
}

.sppb-panel-heading.active {
    background-color: #FEB639 !important;
}


img.staff-spotlight {
	margin-bottom: 10px;
	margin-right: 10px;
}


/* SITE END */

/* HEADER */

/*sticky fix*/
.logo {
	-webkit-transition: margin-top 200ms;
    -o-transition: margin-top 200ms;
    transition: margin-top 200ms;
	-moz-transition: margin-top 200ms;
}

.is-sticky .logo {
    margin-top: 0px !important;
	
}

img.sp-default-logo {
	-webkit-transition: width 200ms, margin-left 200ms;
    -o-transition: width 200ms, margin-left 200ms;
    transition: width 200ms, margin-left 200ms;
	-moz-transition: width 200ms, margin-left 200ms;
	width: 100%;
}

.is-sticky img.sp-default-logo {
	width: 46.5%;
    margin-left: 35px;
}

img.sp-retina-logo {
	-webkit-transition: width 200ms, margin-left 200ms;
    -o-transition: width 200ms, margin-left 200ms;
    transition: width 200ms, margin-left 200ms;
	-moz-transition: width 200ms, margin-left 200ms;
	width: 100%;
}

.is-sticky img.sp-retina-logo  {
	width: 45.5%;
    margin-left: 35px;
}



#sp-page-builder .sppb-section-title {
	margin-bottom: 0 !important;
}


.sppb-addon.sppb-addon-text-block.sppb-text-left.contact-location h3 {
    margin: 0;
    color: #D6DD55;
}
.sppb-addon.sppb-addon-text-block.sppb-text-left.contact-location {
    background: #00535C;
    color: white;
    padding: 20px;
	margin-bottom: 20px;
}

.sp-contact-info li img {
    display: inline;
    margin-right: 5px;
    vertical-align: sub;
}

.sp-contact-info {
	float: left !important;
	margin-left: -40px;
}

div#sp-top2 .sp-module ul >li {
    display: inline-block;
	border: none;
}

.sp-module ul >li >a:before {
	content: "" !important;
}

.sp-megamenu-parent {
	float: none !important;
	font-family: weaFont, Fira Sans, sans-serif;
}

.sp-megamenu-parent >li >a {
	font-weight: 600 !important;
}

.sp-megamenu-parent >li >a:hover {
    color: #D6DD55;
}

header#sp-header {
	height: 65px !important;
}


h1.slider-title {
    font-weight: bold !important;
}


/* HEADER END */

/* FORM */

input#Terms0 {
    margin-right: -20px;
}

.rsform .formResponsive .formHorizontal .formControlLabel {
	text-align: left !important;
}

.rsform input[type="text"] {
    padding: 18px !important;
    width: 70%;
}

#sp-bottom .rsform input[type="text"] {
    width: 100% !important;
}

.rsform textarea {
    width: 98% !important;
}

.rsform .formResponsive label {
	margin: 0px 5px 20px 0 !important;
}

fieldset#rsform_5_page_0 label[for="Terms0"] {
	margin: 0px 5px 20px 20px !important;
	max-width: 90%;
}

.rsform-block-terms .formControlLabel {
    width: 35px !important;
}

.rsform-block-terms .formControls {
	margin-left: 35px !important	;
}

.rsform .formResponsive select {
	width: 70%;
}

.rsform-block-dob select {
    width: 80px !important;
}

label[for="Terms0"] {
    height: auto;
}

@media screen and (min-width: 650px) {
	.rsform .g-recaptcha {
		margin-left: 160px;
	}
}

.formResponsive select, .formResponsive input[type="file"] {
height: 32px;
}

.rsform-block.rsform-block-terms {
    margin-top: 35px;
	margin-bottom: 0px !important;
}

/* FORM END */


/* SLIDER */

h1.slider-title {
    font-size: 60px;
    text-transform: uppercase;
    letter-spacing: 0px !important;
    font-weight: 500;
    text-align: left;
}

p.slider-sub-title {
    letter-spacing: 2px !important;
    font-weight: normal !important;
    text-transform: uppercase;
    text-align: left;
}

.sppb-addon-thumb-gallery .flexslider .slider-title-wrap {
    width: 75%;
	left: 57% !important;
}

/* SLIDER END */

/* PAGE */
.page-banner img {
	max-height: 600px;
	width: 100%;
}

.page-banner .sppb-col-sm-3 {
	padding: 0 30px;
}

#sp-page-builder .page-banner .sppb-section-title .sppb-title-heading {
    color: #FFF;
    font-weight: 600;
    position: absolute;
    top: 1em;
    text-transform: uppercase;
    left: 20%;
    font-size: 4em;
    z-index: 1;
}

#sp-page-builder .page-banner .sppb-section-title.sppb-text-center .sppb-title-subheading {
	color: #FFF;
    font-weight: 600;
    position: absolute;
    top: 5em;
    text-transform: uppercase;
    left: 20%;
    font-size: 25px;
    z-index: 1;
}

section.no-padding .sppb-container {
	padding: 0 !important;
}

section.no-padding .sppb-col-sm-4 {
    padding: 0 !important;
}

section.no-padding .sppb-col-sm-8 {
    padding: 0 !important;
}


.become-a-member img {
    margin-left: 4px;
}

.pdf-course-guide {
	background: url("/images/2016/04/06/pdf-course-guide.jpg");
	color: #fff;
	min-height: 288px;
	font-weight: 600;
	font-size: 20px;
}


.pdf-course-guide .inner {
	width: 400px;
    position: relative;
    top: 40px;
    right: 35px;
    margin: 0 0 0 auto;
}

.pdf-course-guide h3 {
	font-size: 45px;
	font-weight: 600;
}


.course-categories ul {
	padding-left: 0px;
}

.course-categories li {
    line-height: 38px;
    font-size: 26px;
    list-style: none;
    margin: 30px 0;
}

.course-categories a:hover {
    color: #FEB639;
}

.course-categories a {
	color:  #333;
}

.course-categories .icon {
    margin-right: 20px;
}

.weekend-warriors h3 {
    margin-top: 45px;
	margin-bottom: 0px;
}

.weekend-warriors {
	padding: 0px;
	background-color: #f0f1f1;
	display: inline-block;
	margin-bottom: -5px;
}

.weekend-warriors .sppb-col-sm-4 {
    margin-left: -20px;
}

.weekend-warriors img.sppb-img-responsive {
padding: 30px;
margin-left: -20px;
}

#sp-page-builder .page-content .sppb-section#cta {
    margin: 0px;
    max-width: 100%;
}

.about-img {
	margin: -40px 0px;
}


/* PAGE END */


/* HOME CONTENT */

.sppb-addon.sppb-addon-text-block.sppb-text-left.grey-block .inner {
    min-height: 240px;
}

.full-width {
	max-width: 100%;
}

.find-your-course-section {
	top: -80px;
    position: relative;
    z-index: 20;
    margin-top: -50px;
}

#sp-page-builder .page-content .sppb-section {
	margin-left: auto;
	margin-right: auto;
	max-width: 1170px;
}

#sp-page-builder .page-content .sppb-section:first-child {
	max-width: 100%;
	width: 100%;
}

section#find-course .sppb-col-sm-12 {
    margin-bottom: -95px;
}

.finder .col-sm-4.hidden-xs {
    width: 35% !important;
    margin-left: -2%;
	padding: 15px;
}

.home-course-categories {
    z-index: 10;
    position: relative;
    top: -70px;
	font-size: 24px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: -60px;
	background: #fff;
}

.home-course-categories .alesco, .home-course-categories .finder {
	min-width: 260px;
}

.home-course-categories a {
	color: #fff;
}

.itemid-437 .home-course-categories {
	top: -145px;
}

.home-course-categories .heading {
	text-align: left;
    background-color: #00535C;
	padding: 12px;
    font-size: 20px;
}

.home-course-categories .course-block {
	padding: 20px;
	height: 260px;
	font-size: 24px;
	/* min-width: 260px !important;	*/ /* Causing 4th block to drop on its own line, so disabled... */
}

.clickable {
	cursor: pointer;
	opacity: 1;
	-webkit-transition: opacity 400ms;
    -o-transition: opacity 400ms;
    transition: opacity 400ms;
}

.clickable:hover {
	opacity: 0.8;
}

.home-course-categories .course-block p {
	margin-top: 25px;
}

.home-course-categories .course-block img {
    margin: 0 auto;
	margin-top: 20px !important;
	margin-bottom: 20px;
	border-bottom: solid 4px #fff;
    padding-bottom: 25px;
}



.home-course-categories .lifestyle {
	background-color: #feb639;
}

.home-course-categories .business {
	background-color: #00a5df;
}

.home-course-categories .foundation{
	background-color: #965ca0;
}

.home-course-categories .funded {
	background-color: #263d8b;
	
}

.home-course-categories .alesco {
	background-color: #965ca0;
	height: 60px;
	padding: 20px;
	height: 110px;
	margin-top: 11px;
	margin-right: 1%;
	justify-content: center;
    align-items: center;
}

.home-course-categories .finder {
	height: 60px;
	padding: 20px;
	height: 110px;
	margin-top: 11px;
	width: 65.666667%;
	background-color: #d6dd55;
	justify-content: center;
    align-items: center;
}

.sppb-addon.sppb-addon-text-block.sppb-text-left.grey-block {
    background: #eeeeee;
}

.about-row .sppb-col-sm-4 {
padding: 0 8px;
}

.about-row .inner {
    padding: 0px 15px;
	margin-top: -15px;
	padding-bottom: 22px;
}

.about-row h4 {
    font-size: 20px;
    font-weight: 600;
    color: #00535c;
}

a.wea-btn {
	padding: 10px;
    background-color: #D6DD55;
    color: #00535C;
}

a.wea-btn:hover {
    color: #FFFFFF;
    background-color: #965CA0;
    border-color: #567b24;
}

a.wea-btn2 {
    color: #fff;
    font-size: 35px;
    background: #00535C;
    padding: 10px 45px;
	line-height: 55px;
}
	
a.wea-btn2:hover {

}
	
a.wea-btn-border {
	color: #fff;
    border: 4px solid #fff;
    padding: 8px;
}

section#home-banner {
	height: 526px;
    margin-top: 65px;
}


.sppb-addon.green-block {
	position: absolute;
    top: 90px;
    right: 5%;
	background-color: #00535C;
    color: white;
    padding: 50px;
	width: 516px;
}

.green-block h2 {
	margin-top: 0px;
	font-weight: bold;
    letter-spacing: 2px;
	margin-bottom: 35px;
}

.green-block h2:before {
    border-bottom: solid 4px #fff;
    content: "";
    position: absolute;
    top: 115px;
    left: 165px;
    width: 35%;
}
 
.alesco span {
	border-left: 5px solid #fff;
    padding-left: 15px;
    margin-left: 15px;
    padding: 15px;
    line-height: 70px;
    height: 70px;
    white-space: nowrap;
}
 
/* HOME CONTENT END*/

/* CONTACT US PAGE */
section#form-row {
    margin: 0 auto !important;
}
/* CONTACT US PAGE END */

/*COURSE FINDER SEARCH*/
.finder .col-xs-4 {
    padding-left: 0px;
	line-height: 70px;
}

.finder form.row{
	margin-bottom: 0px;
	margin-top: 10px;
}

.finder button.btn.btn-primary.col-xs-3 {
    text-align: center;
    width: auto !important;
}

.finder .form-group {
	margin-bottom: 0px;
	padding-right: 0px;
}

.finder button.btn.btn-primary.col-xs-6:hover {
	background-color: #33757C !important;
}

.finder button.btn.btn-primary.col-xs-6 {
    background: #00535C;
    color: #FFFFFF;
}

/* SIDEBAR */
.sidebar-container .search-bar form.row{
	margin-bottom: 0px;
}

.sidebar-container .search-bar .form-group {
	margin-bottom: 0px;
	padding-right: 0px;
}

.sidebar-container .search-bar button.btn.btn-primary.col-xs-3:hover {
	background-color: #33757C !important;
}

.sidebar-container .search-bar button.btn.btn-primary.col-xs-3 {
    background: #00535C;
    color: #FFFFFF;
}

.sidebar-2 a {
    color: #fff;
}

.wea-yellow { background-color: #FEB639; }
.wea-blue { background-color: #00A5DF; }
.wea-purple { background-color: #965CA0; }
.wea-dark-blue { background-color: #263D8B; }
.wea-dark-green { background-color: #00535C; }
.wea-green { background-color: #D6DD55; }

.sidebar-container .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

.sidebar-savings {
	text-align: center;
	color: #fff;
}

.sidebar-savings .col-xs-12 {
	padding: 8px !important;
}


.sidebar-savings h3:before {
    border-bottom: solid 4px #fff;
    content: "";
    position: absolute;
    top: 120px;
    left: 48px;
    width: 68%;
}

.sidebar-savings h3 {
    padding-bottom: 30px;
}


.row.sidebar-1 {
	background-color: #00535C;
	padding: 40px 10px;
    color: #BBBBBB;
}

.sidebar-1 a {
	color: #d6dd55;
}

.row.sidebar-2 {
	color: #fff;
}

.sidebar-2 ul {
	padding: 0px;
    list-style: none;
}

.sidebar-2 li {
    padding: 15px;
	font-size: 18px;
}

.sidebar-2 li img {
    display: inline-block;
    height: auto;
    width: 30px;
    margin: 5px;
	margin-right: 10px;
}

.sidebar-2 .col-xs-12, .sidebar-3 .col-xs-12 {
	padding: 0;
}


.sidebar-2 .heading {
    text-transform: uppercase;
    font-size: 25px;
	font-weight: 600;
}

.row.sidebar-3 img {
	width: 100%;
}

.sidebar-3 {
	text-align: center;
}

.sidebar-3 a {
    font-size: 20px;
    font-weight: 600;
    border: solid 5px #00535C;
    color: #00535C;
    padding: 8px;
}
.sidebar-3 h3 {
	color: #00535C;
	font-weight: 600;  
    font-size: 32px;
    margin-top: -40%;
	margin-bottom: 25px;
}

/* SIDEBAR END */

/* FOOTER */

div#sp-bottom3 {
    width: 20%;
    margin-left: 5%;
}

#sp-bottom .sp-module .sp-module-title {
	margin-bottom: 25px;
	font-weight: 600;
}

#sp-bottom .sp-module .sp-module-title {
	color: #fff;
}

.sp-bottom-footer {
	background-color: #231f20;
}

#sp-footer .sp-copyright a {
	color:  #D6DD55;
}

#sp-footer .sp-copyright {
color: #aaa;
}

#sp-bottom a {
	color:  #D6DD55;
	font-weight: 600;
}

#sp-bottom ul.nav.menu li.deeper.parent li a {
	color: #e5e6e7;
}

#sp-bottom ul.nav.menu li.deeper.parent li a:hover {
	color: #fff !important;
}

.sp-bottom-footer .sp-module ul >li >a {
	font-size: 16px;
	line-height: 24px;
}
/* FOOTER END */

/* IE fix for forms */
#sp-page-builder input, #sp-page-builder button, #sp-page-builder select, #sp-page-builder textarea {
box-sizing:content-box;
}

/* PRINT */
@media print {
	#sp-header{ position: relative !important; }
	.row.sidebar-1 {    display: none;}
	h2{ font-size: 24px; }
	.course-heading h2 { font-size: 24px !important; }
	h3{ font-size: 16px; }
	.course-particulars h3{ font-size: 16px; margin-top: 15px; }
	h3.course-details{ margin-top: 10px; margin-bottom: 15px !important; }
	h4{ font-size: 14px; }
	p,table,dl,dt,blockquote{ font-size: 12px; }
	
	h3.course-details{ page-break-after: always; }
	
	br{ line-height: 0px; }
}